/* 2010 Redesign Product Detail
##############################################
# SITE WIDE STYLES                           #
# Add any styles which would be site-wide    #
# here. These can include error styles, list #
# styles, table styles and more.             #
##############################################
##############################################
# CONSOLIDATED STYLES                        #
# These styles are generic settings for all  #
# of the pages.                              #
# To override a style, you may need to       #
# define a more specific selector using      #
# the ID defined for that specific page:     #
#   ex.) add the new style for the specific  #
#      page you want to address. Example:    #
#      #dr_ShoppingCart h1                   #
##############################################
*/

/* BEGIN GENERIC STYLES */

body { 
  margin:0;
  padding: 0;
  background:none repeat scroll 0 0 #E9E9E9;
  font:12px Arial,Verdana,Helvetica,sans-serif;
  color:#000000;
}
.dr_Content {
  font:12px Arial,Verdana,Helvetica,sans-serif;
  color:#000000;
  text-align:left;
  background-color:#FFFFFF;
  padding:8px;
  /* peekaboo fix */
  position:relative;
  min-width:0;
}
.dr_Content h3 {
  font-size:12px;
}
.dr_Content h2 {
  font-size:14px;
}
.dr_Content h1 {
  font-size:16px;
  color:#464646;
  margin: 5px 0px 10px 0px;
}
.dr_error {
  font-weight:bold;
  color:red;
}
.dr_Content img {
  border:0px; 
}
.dr_hiddenText {
  display:none;
}
/* Form button styles */
/* button alignment */
#dr_siteButtons, .dr_siteButtons {
  margin:10px 0px;
  text-align:right;
  clear:both;
}
/* button design */
input.dr_button, body a.dr_button {
  font-family:Arial,Verdana,Helvetica,sans-serif;
  font-size:12px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#C0C0C0;
  border:0px solid #C0C0C0;
  margin-left:10px;
  cursor:hand;
}
a.dr_button {
  padding:1px 5px 4px 5px;
  text-decoration:none;
}
a.dr_button:hover {
  color:#c0c0c0;
}
* html a.dr_button {
  padding:3px 5px 2px 5px;
  color:#FFFFFF;
  position:relative;
  bottom:-2px;
}
.dr_hr_line {
  width:100%;
  border-bottom:1px solid #C0C0C0;
}
a:link {
  color:#0000FF;
}
a:visited {
  color:#800080;
}
a:hover {
  color:#0000FF;
}

/* Styles for clearing */
.dr_clearAfterBoth:after {
  clear:both; 
  content:"."; 
  display:block; 
  height:0; 
  visibility:hidden;
}
.dr_clearAfterLeft:after {
  clear:left; 
  content:"."; 
  display:block; 
  height:0; 
  visibility:hidden;
}
.dr_clearAfterRight:after {
  clear:right; 
  content:"."; 
  display:block; 
  height:0;
  visibility:hidden;
}
.dr_clearBoth {
  clear:both;
}
.dr_clearLeft {
  clear:left
}
.dr_clearRight {
  clear:right
}
/* End styles for clearing */


/* BEGIN POPUP WINDOW STYLES */
#dr_popUp {
  margin:5px;
}
#dr_closeWindow {
  text-align:center;
}
/* END POPUP WINDOW STYLES */

/* BEGIN PRODUCT LIST STYLES */
.dr_Content ul.dr_productList {
  list-style-type:none;
}
.dr_Content ul.dr_productList li {
  display:inline;
  margin:0px;
}
/* END PRODUCT LIST STYLES */

/* Address Styles - billing / shipping */
.dr_Content address {
  font-style:normal;
  padding:5px;
}
/* Table styles - Can be overridden with a direct id call. (i.e. #dr_ConfirmOrder table#dr_confirmTbl) */
.dr_Content table {
  border:0px solid #C0C0C0;
  border-collapse:collapse;
  width:100%;
  font-size:12px;
  color:#000000;
}
/* Table header styles */
.dr_Content table th {
  border:1px solid #C0C0C0;
  background-color:#C0C0C0;
  font-weight:bold;
  font-size:12px;
  color:#FFFFFF;
  padding:3px 8px;
}
/* Table odd and even row styles */




.dr_Content table tr.dr_evenRow {
  background-color:#FFFFFF;
}
.dr_Content table tr.dr_oddRow {
  background-color:#FFFFFF;
}
/* Table header style for product name */
.dr_Content th.dr_productName {
  padding-left:3px;
  text-align:left;
  width:65%;
}
.dr_Content td.dr_productName {
  padding:5px 3px;
}
/* Table cell styles */
.dr_Content table td {
  border:1px solid #C0C0C0;
  border-right:0px;
  border-left:0px;
  padding:2px 5px;
  vertical-align:top;
}

.dr_Content #dr_EstimatedShippingDetails table td {
  border:0px;
  border-right:0px;
  border-left:0px;
  padding:2px 5px;
  vertical-align:top;
}

/* Empty cell styles - these are cells with no content (usually in the "totals" rows) */
.dr_Content table td.dr_emptyCell
{
  border:0px;
}
/* Totals cells - these are the cells that contain totals information */
.dr_Content table tr#dr_subTotal td.dr_qty,
.dr_Content table tr#dr_discountTotal td.dr_qty,
.dr_Content table tr#dr_shippingTotal td.dr_qty,
.dr_Content table tr#dr_shippingDiscountTotal td.dr_qty,
.dr_Content table tr#dr_taxTotal td.dr_qty,
.dr_Content table tr#dr_shippingEstimator td.dr_qty,
.dr_Content table tr#dr_feeTotal td.dr_qty,
.dr_Content table tr#dr_priceTotal td.dr_qty,
.dr_Content table td.dr_totals
{
  border:0px;
  text-align:right;
  padding:6px 3px;
}
.dr_Content table tr#dr_priceTotal {
  font-weight:bold;
}
/* Used on entire price column, including lineitem prices and the totals */
.dr_Content table th.dr_price,
.dr_Content table th.dr_unitPrice,
.dr_Content table th.dr_extendedPrice,
.dr_Content table td.dr_price,
.dr_Content table td.dr_priceVAT,
.dr_Content table td.dr_unitPrice,
.dr_Content table td.dr_extendedPrice
{
  text-align:right;
  padding:6px 5px;
  white-space:nowrap;
}
/* Shipping Line Item style */
.dr_Content table #dr_shippingEstimator td {
  border:0px;
  padding:6px 5px;
}
.dr_Content table .dr_label {
  display:none;
}
/* Styles for the lineitem details for a product in the order */
a.dr_expandDetails  {
  color:#0000FF;
  font-size:11px;
  text-decoration:none;
}
.dr_productDetails {
  padding:2px;
  margin:2px 0px 2px 12px;
  font-size:11px;
  list-style-type:none;
  font-weight: normal;
}
a.dr_details  {
  color:#666;
  font-size:11px;
  text-decoration:none;
}
.dr_Content #dr_cartTbl .dr_productName ul,
.dr_Content #dr_confirmTbl .dr_productName ul,
.dr_Content #dr_invoiceTbl .dr_productName ul {
  font-size:11px;
  list-style-type:none;
  padding:0px 0px 0px 10px;
  margin:5px 0px 0px 0px;
}
/* Styles for breadcrumbing on site */
#dr_CheckoutBreadcrumb {
  margin:0px;
  padding:0px;
}
ul#dr_breadcrumbTitles {
  list-style:none;
  margin:0px;
  padding:0px;
}
#dr_breadcrumbTitles li {
  display:inline;
  margin:10px 10px 10px 0px;
  padding:0px;
}
#dr_breadcrumbTitles li.dr_titleOn {
  font-weight:bold;
}
/* default breadcrumb styles */
#bread span {
color: #4c4c4c;
font-size: 11px;
}
/* Forms */
.dr_Content form {
  margin:0px;
  padding:0px;
}
/* Legends - usually there for 508 compliance and set to display none */
.dr_Content legend {
  display:none;
  margin:0px;
  padding:0px;
}
@media aural {
  .dr_Content legend {
    display:block;
    margin:0px;
    padding:0px;
  }
}
@media screen {
  .dr_Content legend {
    display:none;
    margin:0px;
    padding:0px;
  }
}
/* Fieldset headers - these are more for screen (browsers) that screen readers such as jaws */
.dr_Content fieldset h3 {
  background-color:#C0C0C0;
  color:#FFFFFF;
  margin:0px;
  padding:2px;
  font-size:1em;
}
/* Fieldset, these are goupings of similar form elements */
.dr_Content fieldset {
  border:1px solid #C0C0C0;
  padding:0px;
  margin:0px;
  margin-bottom:10px;
  padding-bottom:10px;
}
.dr_Content fieldset{
  border:0px;
}
/* Input - input elements */
.dr_Content fieldset input {
  margin-left:10px;
}
/* Select Boxes */
.dr_Content fieldset select {
  margin-left:10px;
}
/* Select Boxes */
.dr_Content fieldset textarea {
  margin-left:10px;
}
/* Form lines - this is a div that contains the label and input element. The default CSS will place
these on new lines */
/* mack a-hack \*/
.dr_Content fieldset .dr_formLine {
  clear:both;
}
/* */
.dr_Content fieldset .dr_formLine {
  margin:3px 10px;
  height:3em;
}
/* mack a-hack \*/
.dr_Content fieldset .dr_formLine {
  height:auto;
}
/* */
/* Labels - this CSS will give the form a nice lined up columnar layout within each fieldset */
.dr_Content fieldset .dr_label {
  display:block;
  float:left;
  width:130px;
}
.dr_Content fieldset .dr_label_right {
  display:block;
  float:left;
  width:80%;
}
.dr_Content fieldset#dr_optIn label {
  width:92%;
  float:right;
}
.dr_Content fieldset#dr_ACHFormFields #dr_optInACH label {
  width:93%;
  float:right;
}
/* Subheadings in the forms */
.dr_Content fieldset h5 {
  display:inline;
  width:400px;
}
/* Style for pages with minimal text, such as error pages */
#dr_shortPage {
  text-align:center;
  margin:40px 0px 100px 0px;
}
/* Styles for Terms and Agreements text */
#dr_TCAgreement,
#dr_TCDisclosure,
#dr_TCFooter {
  clear:both;
  padding:10px 0px;
}
/* END GENERIC STYLES */

/*
######################################################
# SPECIFIC PAGE CSS                                  #
# The following CSS declarations are for specific    #
# pages within the site.                             #
######################################################
*/

/* BEGIN PRODUCT DETAIL PAGE CSS */
#dr_ProductDetails #dr_thumbnailImage {
  width:35%;
  float:left;
}
#dr_ProductDetails #dr_purchaseDetails {
  width:45%;
  float:left;
}
#dr_ProductDetails .dr_button {
  margin:0px;
}
table#dr_vlpPointLevels {
  width:300px;
}
#dr_ProductDetails #dr_purchaseDetails table,
#dr_ProductDetails #dr_purchaseDetails td,
#dr_ProductDetails #dr_purchaseDetails th {
  max-width:410px;
  width:auto;
  padding: 0px;
}
#dr_ProductDetails #dr_purchaseDetails table table,
#dr_ProductDetails #dr_purchaseDetails table table td,
#dr_ProductDetails #dr_purchaseDetails table table th{
  border:none;
  width:inherit;
}

#dr_ProductDetails #dr_socialNetworkLinks, 
#dr_ProductDetails #dr_socialNetworkLinks span {
 margin:10px 10px 10px 0px;
}
#dr_ProductDetails #dr_productName {
    color: #000 !important;
}
#dr_ProductDetails #productColorList {
  position: relative;
  list-style-type: none;
  margin: 8px 0 0px 0px;
  padding-left: 0;
}
#dr_ProductDetails .productColorSwatch {
  float: left;
  border: 1px solid #C0C0C0;
  margin-left: 6px;
  padding-bottom: 2px;
  margin-bottom: 2px;
}
#dr_ProductDetails .productColorImageSwatch {
  float: left;
  border: 1px solid #C0C0C0;
  margin-left: 6px;
}
#dr_ProductDetails .productColorImageSwatch a.productColorImageLink{
	float:left;
}
#dr_ProductDetails .productColorImageSwatch a.productColorImageLink img{
	float:left;
}
#dr_ProductDetails .productColorLink {
  margin: 0 2px;
  vertical-align:middle;  
}
#dr_ProductDetails .productColorImageLink {
  vertical-align:middle;  
}
#dr_ProductDetails .dr_pricePD span{
	color:#000 !important;
  font-size:12px !important;
}
#dr_productTabs {
  border-left:1px solid #CCCCCC;
  border-bottom:1px solid #CCCCCC;
  float:left;
  font-style: normal;
  width:878px;
	margin:0 0 0 10px;
}
#dr_productTabs .active_tab {
  width: auto;
  padding:6px 12px;
  border-top:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  border-bottom:2px solid #FFFFFF;
  margin-bottom:-1px;
  position: relative;
  z-index:2;
  line-height:15pt;
  color:#4D4C4C;
}
#dr_productTabs .inactive_tab {
  width: auto;
  padding:6px 12px;
  background-color:#636363;
  border-top:1px solid #CCCCCC;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  border-bottom:2px solid #CCCCCC;
  margin-bottom:-1px;
  position: relative;
  z-index:2;
  line-height:15pt;
  color:#FFF;
	
}
#dr_productTabs #dr_tab1Text, #dr_productTabs #dr_tab2Text, #dr_productTabs #dr_tab3Text, #dr_productTabs #dr_tab4Text, #dr_productTabs #dr_tab5Text, #dr_productTabs #dr_tab6Text, #dr_productTabs #dr_tab7Text {
  margin-right:1px;
  text-align:center;
  cursor:pointer;
}
#dr_productTabs #dr_tab1Content, #dr_productTabs #dr_tab2Content, #dr_productTabs #dr_tab3Content, #dr_productTabs #dr_tab4Content, #dr_productTabs #dr_tab5Content, #dr_productTabs #dr_tab6Content, #dr_productTabs #dr_tab7Content {
  margin:0px;
  border-top:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  float:left;
  width: 878px;
}
ul.borderframesoft {
	list-style-type: none; 
  border-color: #dcdbdb; 
  border-style: solid; 
  float:left; 
  padding:0px;
}
ul.borderframesoft a:link{
	color:#2C498B;
}
ul.borderframesoft li {
	padding: 5px; 
  border: #dcdbdb 1px solid; 
  float: left; 
  margin-bottom:2px; 
  position:relative; 
	margin-right:-1px;
}
li.selectedcat {
	background-color: #ebe9e9; 
  font-weight: bold;
}
.borderframesoft { 
	border-width:0px; margin:0px; width:250px;
}
#dr_ServerError { 
	display:none; 
}
.textheadertitle {
  color:#333333;
  font-family:Helvetica,Arial,Verdana,serif;
  font-size:14pt;
  font-style:normal;
  font-variant:normal;
  font-weight:bold;
  line-height:16pt;
  text-transform:none;
}
.textheaderdescriptor {
  color:dimgray;
  font-family:Arial,Helvetica;
  font-size:10pt;
  font-weight:bold;
  line-height:16pt;
}
.textheaderbulletsext {
  color:#4A4A4A;
  font-family:Arial,Helvetica;
  font-size:10pt;
  font-weight:bold;
  line-height:10pt;
}
#dr_ProductDetails .dr_productVariationSetting {
	list-style-type: none;
	border-color: #dcdbdb;
	border: none;
	float:left;
	padding:0px;
	width:250px;
	margin:0;
}
#dr_ProductDetails .dr_productVariationSetting span {
	color:#000;
	float:left;
	width:100%;
	padding-bottom:6px;
	font-size:12px;
}
#dr_ProductDetails .dr_productVariationSetting li {
	border: 1px solid #DCDBDB;
	float: left;
	margin-bottom: 2px;
	margin-right: -1px;
	padding: 5px;
	position: relative;
	background-color:#FFF;
}
#dr_ProductDetails .dr_productVariationSetting li.selectedcat {
	background-color: #636363;
	color:#FFF;
	font-weight: bold;
}
#dr_ProductDetails .dr_productVariationSetting li a:link {
	text-decoration:none;
	color:#2C498B;
}
#dr_ProductDetails .dr_productVariationSetting li a:hover {
	text-decoration:underline;
	color:#2C498B
}
#dr_ProductDetails .dr_productVariationSetting li a:visited {
	text-decoration:none;
	color:#2C498B;
}
/* END PRODUCT DETAIL CSS */

/* Styles for Static GreenPower page*/

.textheadersubtitletimes
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14pt;
    COLOR: #333333;
    FONT-FAMILY: Helvetica, Arial, Verdana, sans-serif
}

.textheadersubtitlegry
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11pt;
    COLOR: #999999;
    FONT-STYLE: oblique;
    FONT-FAMILY: Arial, Helvetica, 'Times New Roman', Times, serif
}

/*
#############################################
# FIXES                                     #
# These are minor fixes to get things  to   #
# work cross browser. If you need to add    #
# anything for browser bugs, here is the    #
# place. Of course a good resource for      #
# browser bugs is online at:                #
# http://php.digitalriver.com/brandon/tips/ #
#############################################

*/
#dr_testOptions table {
  width:350px;
}
#dr_testOptions table td{
  border:0px;
}
* html .dr_Content {
height: 1%;
}
*:first-child+html .dr_Content{ 
height: 1%; 
}
/*
#############################################
# Invisible Text in IE? Do the following:   #
# * html #elementID { height:0.01%; }       #
#############################################
*/

* html #dr_ThankYou {
  height:0.01%;
}

/*--- Container styles & Content ---*/
#container {
	width:900px;
	margin:0 auto;
}

#content {
	width: 900px;
	position: relative; /* For absolutely positioning elements within */
	background: #FFF;
	text-align: left;
}

/*--- Header styles ---*/

#header {
	text-align:right;
	padding-top:10px;
}

#headbottom {
	/* overwriting unnecessary float: left */
	float: none !important;
	height: 48px;
}

/*--- Navigation Menu styles - WDNavMenu ---*/

#WDNavMenu {
	list-style:none;
  padding: 0;
	margin: 0;
}

#WDNavMenu li {
	position: relative;
	z-index: 200; /* IE7 z-index bug fix */
}

#WDNavMenu, #WDNavMenu li, #headbottom .WDNavMenuMainLink{
	float:left;
}

#WDNavMenu ul {
	display: none;	
	position: absolute;
	list-style:none;
	top: 42px;
	background: url("//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/submenu_bg.png");
	text-align: left;
	border: 1px solid #D7D7D7;
	padding: 0;
}

#WDNavMenu ul li {
	float: none;
}

#WDNavMenu ul li a, #WDNavMenu ul li a:visited {
	padding: 3px 5px 3px 10px;
	display: block;
}

#WDNavMenu ul li a:hover {
	background:url("//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/submen_bgover.png");
}

#WDNavMenu ul a, #WDNavMenu ul a:visited {
	color: #636363;
	font: 11px/20px Arial,Verdana,Helvetica,sans-serif;
	text-decoration: none;
}

#WDNavMenu_Ne ul {
width: 133px;
z-index: 100;
}

#WDNavMenu_Ex ul {
width: 124px;
z-index: 100;
margin-left:10px;
}

#WDNavMenu_Ho ul {
width: 143px;
z-index: 110;
}

#WDNavMenu_In ul {
width: 133px;
z-index: 120;
}

#WDNavMenu_Ac ul {
width: 108px;
z-index: 130;
}

#WDNavMenu_WD ul {
width: 113px;
z-index: 140;
}
/* Fix for Defect log - SR#300363977 */
input#search_input {
  vertical-align:top;
}
/* end fix

/*--- Clearing floats for the following elements ---*/

#breadContainer, #content {
	overflow:hidden;
	_height:1%;
}



/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    Example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/overlay.png) 0 0 repeat;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/controls.png) -100px 0 no-repeat;}
    #cboxTopRight{width:21px; height:21px; background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/controls.png) -129px 0 no-repeat;}
    #cboxBottomLeft{width:21px; height:21px; background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/controls.png) -100px -29px no-repeat;}
    #cboxBottomRight{width:21px; height:21px; background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/controls.png) -129px -29px no-repeat;}
    #cboxMiddleLeft{width:21px; background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

/*
    The following fixes png-transparency for IE6.  
    It is also necessary for png-transparency in IE7 & IE8 to avoid 'black halos' with the fade transition
    
    Since this method does not support CSS background-positioning, it is incompatible with CSS sprites.
    Colorbox preloads navigation hover classes to account for this.
    
    !! Important Note: AlphaImageLoader src paths are relative to the HTML document,
    while regular CSS background images are relative to the CSS document.
*/
.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/borderTopLeft.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/borderTopCenter.png, sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/borderTopRight.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/borderBottomLeft.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/borderBottomCenter.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/borderBottomRight.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/borderMiddleLeft.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/2010Redesign/Colorbox/borderMiddleRight.png, sizingMethod='scale');}

#header .WDNavMenuMainLink img {
	float:left;
	margin-top:-12px;
	margin-left:4px;
}
#dr_twitterImg {
     padding-top:1px;
}
table#dr_vlpPointLevels th {padding:3px;text-align:left;font-size:14px;	}
    .productName { text-decoration:none; color:#666666; text-align:center; font-weight:bold; padding-top:5px;}
    .newsLetterSignup {float:right; margin:5px 12px 15px 0px;width:172px;}
    .newsLetterSignupBanner { padding-bottom:2px;}
    .bundleContent {float:right; margin:5px 12px 15px 0px;width:172px; display:none;}
    #dr_productName{ color:#9a9a9a; font-family:Arial, Helvetica, sans-serif;}
    .dr_pricePD { padding:8px 0px 2px 0px;}
    .dr_pricePD span{color:#01598E; font-size:14px;}
    .dr_quantityPD { padding:5px 0px 2px 0px;}
    #dr_shortDescription { color:#727272}
    #dr_ProductDetails #dr_productSummary #dr_productName {
      font-weight: bold;
    }
    #dr_ProductDetails #dr_productSummary .dr_pricePD {
      font-weight: bold;
    }
    .dr_strikePrice span.lineThrough {
    text-decoration: line-through;
    }
    #dr_productSummary {
    float:right; 
    width:360px; 
    clear:both;
    }
    #dr_purchaseDetails {
    width:100% !important;
    }
    #bannerWrapper {
    width:300px;
    }
    #featuredItemsWrapperDiv {
    float:right; 
    text-align:center; 
    padding:20px 10px 0px 10px; 
    border-left:1px solid #CCCCCC; 
    width:170px;
    }
    .productImageTD {
    padding:12px 0px 2px 0px;
    }
    .productImageTD div.productName a.productName {
    color:#666666;
    }
    .tabContentDiv {
    margin:20px 20px 0px 20px;
    }
    .tabContentDiv1 {
    margin:20px 20px 10px 20px;
    }
    #relatedItemsWrapperDiv {
    float:left;
    width:100%;
    padding-bottom:15px;
    }
    #relatedItemsWrapperInnerDiv {
    width:100%; 
    font-size:14px; 
    text-decoration:underline; 
    margin-top:10px;
    }
    #relatedItemsInnerDiv {
    width:200px; 
    margin:20px 0px 10px 10px; 
    float:left;
    }
    #column2_displayNameTD {
    vertical-align:bottom; 
    font-weight:bold; 
    text-align:center;
    height: 35px;
    }
    #column2_displayPriceTD {
    color:#666666; 
    font-weight:bold;
    height: 35px;
    }
    .dr_moreInfoLink {
    text-decoration:none;
    }
    .dr_moreInfoText {
    font-size:9px; 
    text-decoration:underline; 
    color:#666666;
    }
    .clearFloat {
    clear:both;
    }



/* ########################################
media queries
######################################## */




/* Portrait tablet to landscape desktop and up */
@media (min-width: 768px)  {

    *:before, *:after {
           box-sizing: unset;
       }
       *:before, *:after {
           box-sizing: unset;
       }

       img {
           vertical-align: inherit;
       }
       img {
           border: inherit;
       }
       * {
           box-sizing: content-box;
       }

    .content {
        margin: 0 auto;
    width: 900px;
    }
    form[name="ProductDetailsForm"] + #addThis {
      display:none;
    }

}






/* mobile devices */
@media (max-width: 767px) {
/*
    *:before, *:after {
           box-sizing: unset;
       }
       *:before, *:after {
           box-sizing: unset;
       }

       img {
           vertical-align: inherit;
       }
       img {
           border: inherit;
       }
       * {
           box-sizing: content-box;
       }
*/




/* navbar */

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
   max-height: 400px;
   }


.navbar-inverse .navbar-nav  li  a {
color: #f4f4f4;
}

.navbar-nav {
margin: 0 -15px;
}

    .mobile.navbar-nav li {

    border-bottom: 1px solid #000;
    }
    .mobile.navbar-nav li a {
    text-align: left;
    font-weight: bold;
    }
    .navbar-brand {
           background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/mobile/logo.png);
           background-repeat: no-repeat;
           background-size: 315px auto;
           display: block;
           height: 43px;
           margin: 0;
           margin-top: 5px;
           text-indent: -9999px;
           width: 107px;
           z-index: 9996;
       }

    .navbar-inverse li  a  {
        color: #f4f4f4;
        }


    .navbar-inverse .navbar-nav .open .dropdown-menu  li  a {
    color: #f4f4f4;
    }


    .navbar-inverse {
        background-color: #0066A4;
        border-color: #F5FBF9;
    }
    /*
    #044A86 - dark
    #0066A4 - med
    #4E9CCD - light
    */

    .navbar-toggle {
        background-color: #044a86;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 0px;
        border-right: 0;
        float: left;
        margin-bottom: 0;
        margin-right: 0;
        margin-top: 0;
        padding: 19px 10px;
        height: 54px;
        position: relative;
        border-bottom: none;
    }




.navbar-inverse .navbar-toggle {
    border-color: #000;
}



.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #0066A4;
}





    .navbar-item {
        background-color: #044a86;
        background-repeat: no-repeat;
        border-left: 1px solid #000;
        display: block;
        float: left;
        height: 53px;
        margin: 0;
        padding: 0;
        position: relative;
        width: 45px;
    }

    .navbar-cart {
        background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/mobile/logo.png);
        background-size: 315px auto;
        background-position: 1px 6px;
    }
    .navbar-flag {
        background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/mobile/logo.png);
        background-size: 315px auto;
        background-position: -149px 6px;
        background-color: #0066A4;
        }

    .navbar-search {
        background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/mobile/logo.png);
        background-size: 315px auto;
        background-position: -232px 6px;
        }

    .navbar-cart {
        background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/mobile/logo.png);
        background-size: 315px auto;
        background-position: -275px 6px;
        }


        .nav-plus {
        background: #044A86 url(http://drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/mobile/icons.png) no-repeat 100% -60px ;

        }

    .nav-minus {
    background: #044A86 url(http://drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/mobile/icons.png) no-repeat 100% 0 ;

    }

    .nav-left {
    background: #0066A4 url(http://drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/mobile/icons.png) no-repeat 100% 0 ;

    }

    .nav-down {
    background: #0066A4 url(http://drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/mobile/icons.png) no-repeat 100% 0 ;

    }


.navbar-collapse.in {
overflow-y: visible;
}
    .navbar-nav .open .dropdown-menu {
        background-color: #4e9ccd;
    }

    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
        background-color: #044A86;
    }

.dropdown-menu {
padding: 0;
}


    .nav-blu-drk {
        background-color: #044A86;
    }
    .nav-blu-med {
        background-color: #0066A4;
    }
    .nav-blu-lgt {
       background-color: #4E9CCD;
    }


    span.nav-icons {
        height: 40px;
        position: absolute;
        top: 0;
        right: 0;
        width: 40px;
        display: inline-block;
    }

    span.nav-icons.tier1 {
    background: #044A86 url(http://drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/mobile/icons.png) no-repeat -11px -57px ;
    }
li.dropdown.open span.nav-icons.tier1 {
    background: #044A86 url(http://drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/mobile/icons.png) no-repeat -11px -13px ;
    }

    span.nav-icons.tier2 {
    background:  #0066A4 url(http://drh.img.digitalriver.com/DRHM/Storefront/Site/wdus/cm/images/mobile/icons.png) no-repeat 0 0 ;
    }
    .mobile-search-box {
    display: none;
    margin-top: 80px;
    }
        .mobile-search-box a {
    display: none;
        }
    .btn-search {
        float: left;
        margin-top: 10px;
    }

    #container {
      background: #fff;
      padding-left: 2.5%;
      padding-right: 2.5%;
      width: auto;
    }

    #content {
        background: none repeat scroll 0 0 #fff;
        position: relative;
        text-align: left;
        width: auto;
    }

    #dr_productSummary {
      float: left;
    }
    #footerpop, #mainfooter {
      width: auto
    }

    #dr_extendedOptions {
      display: none;
    }

    .mobile-pd-name {
       font-size: 24px;
       font-weight: bold;
       margin-top: 67px;
    }

    .mobile-pd-desc {
      font-size:18px;
      color: #666;
    }

    .mobile-pd-image > img{
      width: 175px;
      height: auto;
    }

    #dr_productTabs {
      width: auto;
    }

    #dr_productTabs #dr_tab1Content, #dr_productTabs #dr_tab2Content, #dr_productTabs #dr_tab3Content, #dr_productTabs #dr_tab4Content, #dr_productTabs #dr_tab5Content, #dr_productTabs #dr_tab6Content, #dr_productTabs #dr_tab7Content {
      background: #0066a1;
      border: none;
      padding-bottom: 10px;
      width: auto;
      width: 100%;
      float: none;
    }

    .tabContentDiv {
      background: #fff;
      margin: auto;
      padding-top: 3px;
      width: 95%;
    }

    .tabContentDiv br {
      display: none;
    }

    .borderframetopbottom p {
      margin-top: 10px;
    }

    .newsLetterSignup {
      display: none;
    }

    #dr_productTabs .active_tab, #dr_productTabs dt  {
      width: 100%;
      display: block;
    }

    #dr_tab4Content table {
      margin-top: 3px;
    }

    #maincontainer {
      width: 100%;
    }

    #Table_01 {
      width: 100%;
    }

    #Table_01 td {
      display: block;
      margin: auto;
      width: 90%;
    }

    #Table_01 img {
      display: none;
    }

    #Table_01 ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
    }

    .pagetitle {
      border-top: 2px solid #ddd;
      margin: 10px 0 2px;
      padding-top: 10px;
    }

    .featurerowfixed span.pagetitle {
      border: none;
    }

    .bulletText {
      color: #3b3b3b;
      font-weight:bold;
      margin:15px 0 0 0;
    }

    .bulletText br {
      display: none;
    }

    #productColorList {
      padding:0;
    }

    #productColorList li {
      border: 2px solid #ddd;
      border-right: none;
    }

    #productColorList li:last-of-type {
      border-right: 2px solid #ddd;
    }

    .productColorSwatch {
      float: left;
      list-style-type: none;
      padding:3px;
    }

    .productColorLink {
      display: inline-block;
      height: 35px;
      width: 45px;
    }

    .dr_productVariationSetting {
      display: inline-block;
      padding: 0;
    }

    .dr_productVariationSetting li {
      border: 2px solid #ddd;
      border-right: none;
      color: #0066A4;
      float: left;
      font-size: 16px;
      list-style-type: none;
      padding: 10px 13px;
    }

    .dr_productVariationSetting li a {
      color: #0066A4;
      font-weight: bold;
    }

    .dr_productVariationSetting li:last-of-type {
      border-right: 2px solid #ddd;
    }

    .dr_productVariationSetting li.selectedcat {
      background:#fff;
      border: 2px solid #0066A4;
    }

    .dr_productVariationSetting > span {
      display: none;
    }

    .dr_quantityPD {
      display: none;
      padding:0;
    }

    #dr_productName {
      display:none;
    }

    .addthis_button_compact {
      display: none;
    }

    .addthis_button_compact + span.addthis_separator {
      display:none;
    }

    #dr_productname br {
      display:none;
    }

    span.dr_actualPrice {
      color: #000;
      font-weight: bold;
    }

    #addButton {
      font-size:20px;
      padding:10px 30px;
    }

    #addButton:hover {
      color: #0066a4;
      background: #fff;
      border: 4px solid #0066a4;
      padding: 6px 26px;
    }

    #dr_productTabs {
      border: none;
      width: 100%;
      margin: 0;
    }

    #dr_productTabs #dr_tab1Text, #dr_productTabs #dr_tab2Text, #dr_productTabs #dr_tab3Text, #dr_productTabs #dr_tab4Text, #dr_productTabs #dr_tab5Text, #dr_productTabs #dr_tab6Text, #dr_productTabs #dr_tab7Text {
      background: #0066a1;
      font-size: 16px;
      margin-right: 0;
      padding: 0;
      text-align: left;
      width: 100%;
    }

    #dr_productTabs .active_tab {
      color: #fff;
      border-top: none;
      border-left: 1px solid #0066a1;
      border-right: 1px solid #0066a1;
      border-bottom: 2px solid #000;
    }



    #dr_productTabs .inactive_tab {
        color: #F5F5F5;
      border-top: none;
      border-left: 1px solid #0066a1;
      border-right: 1px solid #0066a1;
      border-bottom: 2px solid #000;
    }

    table {
      width: 99%;
      margin:auto;
    }

    table b {
      padding-left: 2px;
    }

    #dr_tab1Content .tabContentDiv table {
      margin-top: 15px;
    }

    #dr_tab1Content .tabContentDiv table td {
      width: 95%;
      display: block;
      margin:auto;
    }

    #dr_tab1Content .tabContentDiv table table td:nth-child(odd) {
      border-top: 2px solid #ddd;
      padding-top: 20px;
    }

    #dr_tab1Content .tabContentDiv table table td:first-child {
      border: none;
    }

    #dr_tab1Content .tabContentDiv table img {
      width: 80%;
      margin: 10px 0 20px 0;
    }

    #dr_tab1Content .tabContentDiv table p {
      margin: 0;
    }

    .productfeaturespadding, .productfeaturespadding + ul, .title_prodoverview, .title_prodoverview + ul {
      display: none;
    }

    /* accessories section */
    .tabContentDiv1 {
      display: inline-block;
      width: 95%;
      padding: 0 3%;
      background: #fff;
      margin: 0 2.5%;
      text-align: center;
    }

    #relatedItemsInnerDiv {
      float: none;
      margin: 0 auto;
      padding: 15px 15px 30px;
      width: 90%;
    }

    #relatedItemsInnerDiv:last-of-type {
      border-bottom: 2px solid #ddd;
    }

    #relatedItemsWrapperInnerDiv {
      font-size: 18px;
      text-decoration: none;
    }


/* custom classes */

.content {
margin-top: 54px;
}


    .btn {
    -moz-user-select: none;
    background-image: none;
    border: none;
    border-radius: 1px;
    cursor: hand;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    }

    .btn-blu {
        background-color: #0066A4;
        color: #FFFFFF;
    }
    .btn-green {
        background-color: #5AA447;
        color: #FFFFFF;
    }
.btn-full {
width: 100%;
}
    a.dr_buyNowButton.btn.btn-blu {
      color: #fff;
    }
    a.dr_buyNowButton.btn.btn-blu:hover {
      color: #0066a4;
      background: #fff;
      border: 2px solid #0066a4;
      padding: 4px 10px;
    }

    span.plusMinus {
      background: #084982;
      float: right;
      font-size: 30px;
      font-weight: 400;
      margin: 0;
      padding: 10px 14px;
      text-align: center;
      width: 45px;
    }

    p.testText {
      display: inline;
      float: left;
      margin: 10px;
    }

    .tabContainer {
      display: inline-block;
      width: 100%;
    }
    #mainfooter {width:auto;}
           #footerpop {width:auto;float:none;}
           #breadContainer{;width:auto;}
           #bread table{background-color:#FFFFFF;float:none;}
           #bread {width:auto;}
           #dr_Help {width:auto;}
       #container {width: auto;}

           .mobile-footer-nav ul {
               border: 1px solid #333;
           }
           .mobile-footer-nav ul li {
               background-color: #e4e4e4;
               border-bottom: 1px solid #333;
               text-align: left;
           }
           .mobile-footer-nav  .vertbarfooter_padding {
           display: none;
           }

           .featurefloatleftfixed, .featurefloatrightfixed {
           float: none;
           width: 100%;
           }
        .featurefloatleftfixed div, .featurefloatrightfixed div {
        width: auto;
        }
        .mobile-pd-tabs {
                display: none;
                margin-top: 50px;
                }
           .pd-tabs-nav li a {
            background-color: #0066A4;
           }
            .pd-tabs-nav li a:hover {
            background-color: #044a86;
            }
            .pd-tabs-nav li a, .pd-tabs-nav li a:hover,  .pd-tabs-nav li a:active {
                background-color: #044a86;
                color: #F4F4F4;
                }
                .nav .open  a, .nav .open  a:hover, .nav .open  a:focus {
                    background-color: #044a86;
                    border-color: #428bca;
                }
                .mobile-pd-tab-content {
                background-color: #fff;
                padding: 20px;
                }
                #tabContentDiv {
                overflow: hidden;
                }
    .nav li a:hover, .nav li a:focus {
        background-color: #044a86;
    }
    #dr_purchaseDetails form {
    width: 100%;
    }
    .mobile-pd-image img {
    margin-top: 20px;
    margin-bottom: 20px;
    }

    .mobile-search-box {
        background-color: #e9e9e9;
        height: 189px;
        margin-top: 80px;
    }
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        max-height: 100%;
    }

    .nav a.dr_moreInfoLink,  .nav a.dr_moreInfoLink:hover {
    background-color: #fff;
    font-size: 14px;
    }
    .dr_moreInfoText {
    font-size: 14px;
    clear: both;
    }
    .navbar-toggle {
    border-top: 0;
    }
    .dr_pricePD span{
    color:#000 !important;
    font-size:14px;
    font-weight: bold;
    }
    .footerpop {
        font-family: sans-serif;

    }
    /* defect log fixes for product detail pages */
    #Table_01, table.borderframetopbottom.table-bordered, table.borderframetopbottom.table-bordered table.table-bordered {
      border:none;
      width: 100%;
    }

    #Table_01 br, table.borderframetopbottom br {
      display:none;
    }

    #Table_01 td, table.borderframetopbottom>tbody>tr>td, table.borderframetopbottom table.table-bordered tbody>tr>td {
      background:#fff;
      border:none;
      display: block;
      font-size:13px;
      margin: auto;
      width: 100%;
    }

    #Table_01 td:empty, table.borderframetopbottom td:empty, table.borderframetopbottom table.table-bordered td:empty {
      display:none;
    }

    #Table_01 img, table.borderframetopbottom table.table-bordered td img {
      display: none;
    }

    #Table_01 ul, table.borderframetopbottom table.table-bordered ul {
      list-style-type:none;
      margin:0;
      padding:0;
    }

    span.bluebtnnoborder {
      display: block;
      text-align: center;
      margin: 5px 0;
    }

    .bluebtnnoborder a {
      display: inline-block;
      padding: 5px;
      width: 50%;
    }

    .highlightsbars {
      display:inline-block;
    }

    .highlightsbars .htitlebar {
      background-color:#fff!important;
    }

    .highlightsbars .hband {
      display: inline-block;
      padding: 0;
      margin: 0 auto;
      text-align: center;
    }

    .highlightsbars .hband.alt {
      background:#fff!important;
    }
    .highlightsbars .htitlebar h4.left,.highlightsbars .htitlebar h4.right {
      margin:0!important;
      width:50%;
      text-align:center!important;
    }

    .hband:nth-child(7),.hband:nth-child(8) {
      display: none;
    }

    .highlightsbars .hband .leftcol, .highlightsbars .hband .rightcol {
      background:#fff;
      float: left;
      width: 50%!important;
      padding: 5px!important;
    }
    li.dropdown.open {
      display: inline-block;
    }
}

} /* end mobile */



